<DialogueContext.PU_GENPILOT3_CV_Escort_ReturnToStart_IG_003_ThatsTheLast __id="2e17f683-0d46-45fa-9f34-d9a4b4eeba9c" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT3_CV_Escort_ReturnToStart_IG_003_ThatsTheLast" speaker="fc14d366-86ac-49b5-aeac-f6151096ab0a" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT3_CV_Escort_ReturnToStart_IG_003_ThatsTheLast" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT3_CV_Escort_ReturnToStart_IG_003_ThatsTheLast>